package com.cooleshow.teacher.contract;

import com.cooleshow.base.presenter.view.BaseView;
import com.cooleshow.teacher.bean.ReceivedCommentListBean;

/**
 * Author by pq, Date on 2022/5/5.
 */
public interface ReceivedCommentContract {
    interface ReceivedCommentView extends BaseView {
        void queryCommentSuccess(int page,ReceivedCommentListBean commentListBean);

        void queryCommentError(int page);
    }

    interface Presenter {
        void queryReceivedComment(boolean isShowLoading, String month, String studentName, int page);
    }
}
